D: Calcolo Hash. Ho internet Explorer 9; se provo a calcolare l’hash con apps.dirittopratico.it , il programma dice : browser obsoleto. Devo scaricare una nuova versione di Internet explorer o cosa?
Grazie

R: Come segnalato in tutte le app di “dirittopratico.it”, ogni elaborazione – al fine di evitare qualsivoglia comunicazione di dati propri o dei propri assistiti ad un altro server – viene eseguita sempre in locale  grazie alle “file API” di HTML5. Per questa ragione potrebbe non funzionare su browser obsoleti.

Internet Explorer 5 non supporta tutte le specifiche di HTML 5 per cui non Ti resta che aggiornare il browser ad una versione successiva o scaricare altro browser (Chrome).

Annunci